export const Marks = ({ data, yScale, xScale, yValue, xValue, tooltipFormat, circleRadius }) => 
  data.map((d) => (
    <circle
      className='marks'
      cx={xScale(xValue(d))}
      cy={yScale(yValue(d))}
      r={circleRadius}
    >
      <title>{tooltipFormat(xValue(d))}</title>
      </circle>
  ));